[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultVisible

Gets the default value for the Visible property.

## Declaration

Source position: grids.pas line 584

`protected function TGridColumn.GetDefaultVisible: Boolean; virtual;`

## Function result

Default value for the Visible property.

## See also

TGridColumn.Visible |  | True if the column is visible (not hidden) on the Grid control.